---
group:
  name: mbadolato
  description: ''
  projects:
  - name: iTerm2-Color-Schemes
    description: ''
    mirrorRelease: false
    topic: color-scheme,freebsd-vt,iterm,iterm2,konsole,konsole-color-schemes,lxterminal,osx-terminal-themes,putty,putty-color-schemes,schemes,terminal,terminal-schemes,terminal-themes,terminator,theme,themes,windows-terminal,xrdb,xresources
